Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
[opensuse] Gnome Terminal died?
  • From: "L. V. Lammert" <lvl@xxxxxxxxxxx>
  • Date: Thu, 29 Jan 2009 09:47:36 -0600 (CST)
  • Message-id: <Pine.BSO.4.53.0901290931420.6597@xxxxxxxxxxxxxxxx>
Upgraded an 11.0 (amd64) to 11.1, by:

Changing all repositories to the 11.1 URIs
Doing zypper up

On the next online update, the following conflict occurred (out of eight,
IIRC, total - I installed the others successfully):

for libxml.2.434, it reports:

python-gtkglext-1.1.0-61.1.x86_64 requires python < 2.6, but this
requirement cannot be provided

Now Gnome Terminal is a non-starter, .. would this be the reason?

Does anyone have a suggestion on how to resolve?

TIA,

Lee
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >